@media screen and (max-width: 998px){

    #wrap {
        width:100%;
    }

    #head-content{

    }

    #sitetitle {
        width: auto;
    }

    #head-banner468 {
        display: none;
    }

    #topsearch{
        float: none;
        margin: 10px auto;
        padding: 10px 0;
    }

    .menu-topnav-container:after{
        content: '';
        display: block;
        clear: both;
    }

    ._topnav:after{
        content: '';
        display: block;
        clear: both;
    }

    #topnav ul {
        float: left;
        max-width: 100%;
    }

    #contentleft{
        width: 100%;
    }

    #content .col-3 {
        width: 100%;
        float: none;
    }


    #sidebarleft{
        width: 100%;
        float: right;
    }


    #contentright {
        width: 100%;
        float: left;
    }

    #footer {
        width: 100%;
        padding: 10px 0;
    }

    .alignleft,
    .alignright {
        float:none;
        width: 100%;
        text-align: center;
    }

    .banner468 {
        overflow: hidden;
    }


    .banner468 img{
        width: 100%;
        height: auto;
    }


}

@media screen and (max-width: 768px){
    #my-glider {
        width: 100%;
    }

    #my-glider .scroller {
        width: 100%;
    }
    #my-glider .controls li {
        float: left !important;
    }
    #my-glider .controls li a, #my-glider .controls li a:link, #my-glider .controls li a:visited{
        margin: 3px;
    }
    #my-glider .controls li#post6 a, .control li#post6 a:link, .controls li#post6 a:visited {
        margin: 3px;
    }


}